/* Reliable way */
.reliable-way-card {
    position: relative;
    text-align: left;
    padding: 20px 30px 20px 70px;
    border: 1px solid #f0f0f0;
    border-radius: 0;
    margin-bottom: 40px;
    transition: box-shadow 0.3s ease-in-out;
}
.reliable-way-card:has(.active),
.reliable-way-card:hover,
.contact-from-card {
    box-shadow: 0px 5px 30px 0px rgba(18, 18, 18, 0.1);
}

/* Process Section */

.feature-box .icon-container {
    background-color: #6155b4;
    color: #fff;
    border: 1px solid #6155b4;
    transition: all 0.3s ease-in;
}
.feature-box:hover .icon-container {
    background-color: transparent;
    color: #6155b4;
    box-shadow: 0 5px 13px rgba(30, 41, 59, 0.2) !important;
}

.arrow-1,
.arrow-2 {
    position: absolute;
    transform: rotate(-3deg);
}
.arrow-1 {
    right: 60%;
    left: 27%;
    bottom: -186%;
}
.arrow-2 {
    right: 27%;
    left: 60%;
    bottom: -186%;
}

/* Reviews */
.reviews-card {
    position: relative;
    overflow: hidden;
    transition: transform 0.3s ease;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.reviews-card:hover,
.tns-slide-active:nth-of-type(even) .reviews-card {
    transform: translateY(-5px) scale(1.02);
    transition: transform 0.3s ease;
    box-shadow: 0 5px 13px rgba(30, 41, 59, 0.2) !important;
}

.reviews-card h5 {
    color: #5a6d90;
    line-height: 10px;
}
.reviews-card:hover .reviews-card-overlay,
.tns-slide-active:nth-of-type(2) .reviews-card-overlay {
    transform: translateY(0);
    opacity: 1;
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.reviews-card-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 27%;
    background: linear-gradient(180deg, #6155b4, #6155b4);
    transition: transform 0.3s ease, opacity 0.3s ease;
    transform: translateY(100%);
    opacity: 0;
    z-index: 1 !important;
}

.reviews-card:hover h4,
.reviews-card:hover h6,
.tns-slide-active:nth-of-type(2) h4,
.tns-slide-active:nth-of-type(2) h6 {
    position: relative;
    display: block;
    color: #fff;
    z-index: 3 !important;
    transition: color 0.4s ease 0.1s;
}

/* Tradesmen near you  */
.location-card {
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.location-card:hover {
    transform: scale(1.1);
    background-color: #6155b4 !important;
    box-shadow: 0 5px 13px rgba(30, 41, 59, 0.2) !important;
}
.location-card:hover svg {
    background-color: #fff !important;
    color: #6155b4 !important;
}
.location-card:hover h6 {
    color: #fff !important;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .top-tab-18 {
        top: 18% !important;
    }
    .top-tab-9 {
        top: -9% !important;
    }
}